[eMule]
AppVersion=1.2c
MaxUpload=1900
MaxDownload=3000
MaxConnections=1000
DeadServerAction=0
Port=4566
UDPPort=4677
OpenXPFirewallPorts=1
UseServerAuxPort=0
MaxSourcesPerFile=400
Language=1049
SeeShare=0
FilePermission=0
PartTrafficEnabled=0
UploadbarStyle=2
UploadbarColor=0
ToolTipDelay=1
QueueSize=3000
StatGraphsInterval=10
StatsInterval=5
DetailColumnWidth=150
DownloadCapacity=3000
UploadCapacity=1900
DeadServerRetries=1
DeadServerRetry=1
VariousStatisticsMaxValue=100
StatsAverageMinutes=5
MaxConnectionsPerFiveSeconds=100
BadClientBanTime=3600000
BadClientMinRequestTime=540000
BadClientMinRequestNum=3
BanMessageEnabled=0
BanEnabled=0
SLS_WhenSourcesOutdated=2
SLS_MaxSourcesPerFile=20
SLS_Enable=1
Reconnect=1
Scoresystem=0
UAP=1
DAP=1
DisableXS=0
StartDownloadPaused=0
DownloadPausedOnComplete=1
ResumeOtherCat=1
AutoClearCompleted=1
AutoSourcesEnabled=0
MinAutoSourcesPerFile=150
MaxAutoSourcesPerFile=800
MaxAutoSourcesTotal=2500
MaxAutoExchangeSources=400
AutoSourcesLogEnabled=0
ClientTransferLogEnabled=1
ToolbarSettings=0099010203040506079908
ToolbarBitmap=
ToolbarBitmapFolder=
ToolbarLabels=1
Serverlist=0
UpdateNotify=1
MinimizeToTray=1
AddServersFromServer=0
AddServersFromClient=0
Splashscreen=0
BringToFront=1
BeepOnError=1
ConfirmExit=1
ConfirmDisconnect=1
ConfirmFriendDel=1
FilterBadIPs=0
FilterServersByIP=0
Autoconnect=1
OnlineSignature=1
StartupMinimized=0
ToolbarSpeedMeter=1
CountryFlag=1
CloseToTray=1
DetailsOnClick=1
SrvConTimeout=20000
SlowCompleteBlockSize=32
ShowRatesOnTitle=1
AutoConnectStaticOnly=0
3DDepth=0
NotifyOnDownload=0
NotifyOnDownloadAdd=0
NotifyOnChat=0
NotifyOnLog=0
NotifierUseSound=0
NotifierUseScheduler=0
NotifierPopEveryChatMessage=0
NotifyOnImportantError=0
NotifyOnWebServerError=0
NotifyOnServerError=0
NotifierSoundPath=
MessageFilter=Defcon|Your client has an infinite queue
CommentFilter=http://www.|emulespeedup|HyperMule
TxtEditor=notepad.exe
ShowRatingIcons=1
IRCServer=irc.emuleplus.info
IRCNick=upbqwa [ePlus]
IRCAddTimestamp=1
IRCFilterName=
IRCFilterUser=0
IRCUseFilter=0
IRCPerformString=/join #emule+
IRCUsePerform=1
IRCListOnConnect=1
IRCIgnoreInfoMessage=0
IRCIgnoreEmuleProtoInfoMessage=1
SmartIdCheck=0
UseSortingDefaults=1
Use2ndSortSources=0
PausedStoppedLast=1
SortServersCode=0
SortUploadsCode=133
SortQueueCode=133
SortSearchCode=130
SortIrcCode=0
SortFilesCode=0
SortDownloadsCode=8
SortClientListCode=0
1stSortSourcesCode=7
2ndSortSourcesCode=0
CommunityEnabled=0
CommunityString=
CommunityNoBan=0
NotificationDisplayTime=4000
NotificationFontSize=70
Profile=0
PriorityHigh=100
PriorityLow=300
RestartWaiting=1
LogToFile=0
LogUploadToFile=0
LogDownloadToFile=0
BugReport=0
AllowLocalHostIP=0
DisableXSUpTo=0
XSUpTo=360
UsedFont=MS Sans Serif
FontSize=80
HashingPriority=2
UploadParts=1
A4AFStringEnabled=1
A4AFCountEnabled=0
SearchMethod=0
AutoTakeED2KLinks=0
FileBufferSizePref=16
MainProcessPriority=0
ShowAverageDataRate=1
LimitlessDownload=1
SCHEnabled=0
SCHExceptMon=0
SCHExceptTue=0
SCHExceptWed=0
SCHExceptThu=0
SCHExceptFri=0
SCHExceptSat=1
SCHExceptSun=1
SCHShift1=64800
SCHShift2=21600
SCHShift1Up=24
SCHShift1Down=100
SCHShift1Conn=512
SCHShift15sec=40
SCHShift2Up=24
SCHShift2Down=100
SCHShift2Conn=256
SCHShift25sec=20
ShowFileTypeIcon=1
MultipleInstances=1
Verbose=0
ManualHighPrio=0
ShowOverhead=1
VideoPreviewBackupped=0
AllCatType=100
DownloadColumnWidths=260,60,65,65,65,170,50,55,70,110,110,60,60,110,220,100,110,100,100,100,100
DownloadColumnHidden=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
DownloadColumnOrder=0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20
UploadColumnWidths=150,275,60,65,60,60,110,60,110,110,150
UploadColumnHidden=0,0,0,0,0,0,0,0,0,0,0
UploadColumnOrder=0,1,2,3,4,5,6,7,8,9,10
QueueColumnWidths=150,275,110,110,110,60,60,60,60,60,110,110,60,150
QueueColumnHidden=0,0,0,0,0,0,0,0,0,0,0,0,0,0
QueueColumnOrder=0,1,2,3,4,5,6,7,8,9,10,11,12,13
SearchColumnWidths=250,100,50,65,220,220,130,150,70,70,60
SearchColumnHidden=0,0,0,0,0,0,0,0,0,0,0
SearchColumnOrder=0,1,2,3,4,5,6,7,8,9,10
SharedColumnWidths=250,100,50,70,100,220,100,100,120,120,120,100,150
SharedColumnHidden=0,0,0,0,0,0,0,0,0,0,0,0,0
SharedColumnOrder=0,1,2,3,4,5,6,7,8,9,10,11,12
ServerColumnWidths=150,140,150,50,50,50,60,50,50,100,150,150,60
ServerColumnHidden=0,0,0,0,0,0,0,0,0,0,0,0,0
ServerColumnOrder=0,1,2,3,4,5,6,7,8,9,10,11,12
IrcColumnWidths=203,50,350
IrcColumnHidden=0,0,0
IrcColumnOrder=0,1,2
ClientListColumnWidths=150,100,100,100,100,120,80,210,150
ClientListColumnHidden=0,0,0,0,0,0,0,0,0
ClientListColumnOrder=0,1,2,3,4,5,6,7,8
PartStatusColumnWidths=0,0,0,0
PartStatusColumnHidden=0,0,0,0
PartStatusColumnOrder=0,0,0,0
FriendColumnWidths=140,110
FriendColumnHidden=0,0
FriendColumnOrder=0,1
TableSortItemDownload=8
TableSortItemDownload2=7
TableSortItemUpload=5
TableSortItemQueue=5
TableSortItemSearch=2
TableSortItemShared=0
TableSortItemServer=0
TableSortItemIRCChannel=0
TableSortItemClientList=0
TableSortItemPartStatus=0
TableSortItemFriend=0
TableSortAscendingDownload=1
TableSortAscendingDownload2=1
TableSortAscendingUpload=1
TableSortAscendingQueue=1
TableSortAscendingSearch=1
TableSortAscendingShared=1
TableSortAscendingServer=1
TableSortAscendingIRCChannel=1
TableSortAscendingClientList=1
TableSortAscendingPartStatus=1
TableSortAscendingFriend=1
StatColor0=4194304
StatColor1=16761024
StatColor2=8454016
StatColor3=53760
StatColor4=32768
StatColor5=8421631
StatColor6=200
StatColor7=140
StatColor8=16750230
StatColor9=12583104
StatColor10=16761087
StatColor11=8454143
ConnectionsGraphRatio=1
MlDonkeyCM=0
CMNotLog=0
ServerKeepAliveTimeout=0
WatchClipboard4ED2kFilelinks=1
AutoCheckForNewVersion=0
AutoCheckLastTime=0
A4AFAutoFileHash=00000000000000000000000000000000
AcceptMessageFrom=1
AwayStateMessage=
ScanFilter=0
FakeRxDataFilter=0
PreviewSmallBlocks=1
ShowFullFileStatusIcons=1
ShowPausedGray=1
RoundSizes=1
TransferredOnCompleted=1
UseDwlPercentage=1
URLsForICC=www.microsoft.com|www.google.com|www.yahoo.com|www.ibm.com|www.army.mil|www.networksolutions.com|www.ripe.net|www.w3.org
DetailedPartsFilter=0
SmartFilterMaxQueueRank=25
SmartFilterShowOnQueue=0
FilterLevel=127
UpdateURLIPFilter=http://emulepawcio.sourceforge.net/nieuwe_site/eplus_fakes/ipfilter.dat
AutoUPdateIPFilter=0
LastIPFilterUpdate=0
IPFilterUpdateFrequency=6
AVEnabled=0
AVPath=
AVParams=
AVScanCompleted=0
SplitterbarPositionFriend=240
[Proxy]
EnablePassword=0
EnableProxy=0
Name=
Password=
User=
Port=1080
Type=1
[WebServer]
Password=00000000000000000000000000000000
PasswordLow=00000000000000000000000000000000
Port=4711
Enabled=0
EnabledLow=0
PageRefreshTime=120
IntruderDetection=1
TempDisableLogin=30
LoginAttemptsAllowed=3
WebTemplateFile=eMuleXP.tmpl
MenuLocked=0
[MobileMule]
Password=00000000000000000000000000000000
Enabled=0
Port=80
[Lancast]
Enabled=0
UseDefaultIP=1
IPAddress=192.168.3.82
Subnet=255.255.0.0
Port=5000
[Cleanup]
AutoFilenameCleanup=0
CleanupTags=0
FilenameCleanups=http|www.|.com|sharereactor|sharelive|filedonkey|saugstube|eselfilme|eseldownloads|donkey-mania|emulemovies|spanishare|eselpsychos.de|saughilfe.de|goldesel.6x.to|goldesel.tk|freedivx.org|elitedivx|deviance|filenexus|ac3-guru
[SMTP]
Server=smtp.server.com
Name=eMule Plus Messenger
From=messenger@emuleplus.info
To=user@domain.com
UserName=username
Password=HAGBHDHDHHGPHCGE
Authenticated=0
Info=0
Warning=0
MsgInSubject=0
[Backup]
DatFiles=0
MetFiles=0
IniFiles=0
PartFiles=0
PartMetFiles=0
PartTxtsrcFiles=0
AutoBackup=0
BackupOverwrite=1
ScheduledBackup=0
ScheduledBackupInterval=5
[FakeCheck]
FakesDatVersion=0
UpdateFakeStartup=0
FakeListURL=http://www.donkeyfakes.net/download/ed2kfakes.txt
DownloadingFakeListVersion=0
DownloadingFakeListLink=
FakeListDownloadColor=0
[Shortcuts]
GeneralMinimizeWindowToTrayShortcut=13
GeneralSwitchWindowShortcut=13
GeneralShowServerWndShortcut=13
GeneralShowTransferWndShortcut=13
GeneralShowSearchWndShortcut=13
GeneralShowSharedFilesWndShortcut=13
GeneralShowChatWndShortcut=13
GeneralShowIRCWndShortcut=13
GeneralShowStatisticsWndShortcut=13
GeneralShowPreferencesWndShortcut=13
DownloadCancelShortcut=13
DownloadStopShortcut=13
DownloadPauseShortcut=13
DownloadResumeShortcut=13
DownloadOpenShortcut=13
DownloadOpenFolderShortcut=13
DownloadPreviewShortcut=13
DownloadRenameShortcut=13
DownloadViewFileCommentsShortcut=13
DownloadViewFileDetailsShortcut=13
DownloadViewFileDetailsSourcesShortcut=13
DownloadClearCompletedFilesShortcut=13
DownloadClearAllCompletedFilesShortcut=13
DownloadShowAllUploadsShortcut=13
DownloadUseDefaultSortShortcut=13
DownloadPreallocateShortcut=13
DownloadA4AFShortcut=13
DownloadA4AFAutoShortcut=13
DownloadA4AFOtherShortcut=13
DownloadA4AFSameCatShortcut=13
DownloadED2KLinkShortcut=13
DownloadED2kLinkHtmlShortcut=13
DownloadED2kLinkSourceShortcut=13
UploadViewClientDetailsShortcut=13
UploadAddClientToFriendsShortcut=13
UploadSendMessageClientShortcut=13
UploadViewClientFilesShortcut=13
ShareEditFileCommentsShortcut=13
CopyHashShortcut=13
FilenameCleanupShortcut=13
[Statistics]
TotalDownloadedBytes=0
DownCompletedFiles=0
DownSuccessfulSessions=0
DownFailedSessions=0
DownAvgTime=0
LostFromCorruption=0
SavedFromCompression=0
PartsSavedByICH=0
DownData_EDONKEY=0
DownData_EDONKEYHYBRID=0
DownData_EMULE=0
DownData_EMULEPLUS=0
DownData_MLDONKEY=0
DownData_LMULE=0
DownData_AMULE=0
DownData_LPHANT=0
DownData_SHAREAZA=0
TotalUploadedBytes=0
UpData_EDONKEY=0
UpData_EDONKEYHYBRID=0
UpData_EMULE=0
UpData_EMULEPLUS=0
UpData_MLDONKEY=0
UpData_LMULE=0
UpData_AMULE=0
UpData_LPHANT=0
UpData_SHAREAZA=0
UpData_File=0
UpData_Partfile=0
UpData_Community=0
UpData_NoCommunity=0
ConnRunTime=1058
ConnNumReconnects=0
statsExpandedTreeItems=111000000100000110000010000011110000010010
DownOverheadTotal=898
DownOverheadFileReq=0
DownOverheadSrcEx=0
DownOverheadServer=790
DownOverheadOther=108
DownOverheadTotalPackets=10
DownOverheadFileReqPackets=0
DownOverheadSrcExPackets=0
DownOverheadServerPackets=8
DownOverheadOtherPackets=2
UpSuccessfulSessions=0
UpFailedSessions=0
UpAvgTime=0
UpOverheadTotal=520
UpOverheadFileReq=0
UpOverheadSrcEx=0
UpOverheadServer=150
UpOverheadOther=370
UpOverheadTotalPackets=8
UpOverheadFileReqPackets=0
UpOverheadSrcExPackets=0
UpOverheadServerPackets=4
UpOverheadOtherPackets=4
ConnAvgDownRate=0
ConnMaxAvgDownRate=0
ConnAvgUpRate=0
ConnMaxAvgUpRate=0
ConnMaxDownRate=0
ConnMaxUpRate=0
ConnPeakConnections=1
ConnTransferTime=0
ConnUploadTime=0
ConnDownloadTime=0
ConnServerDuration=35
SrvrsMostWorkingServers=7
SrvrsMostUsersOnline=3
SrvrsMostFilesAvail=8
SharedMostFilesShared=0
SharedLargestShareSize=0
SharedLargestFileSize=0
SharedLargestAvgFileSize=0
statsDateTimeLastReset=1195425766